/* Felgenwerk custom overrides (optional). Tailwind is loaded via CDN in layout. */
:root {
  --brand: #2C3874;
}
.header-shadow { box-shadow: 0 1px 0 0 rgba(0,0,0,0.05); }

/* Globale Schriftarten-Definition */
body {
    font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6,
.heading {
    font-family: 'Merriweather', serif;
}

#bmf3rd {
    background-color: rgba(255,255,255, 0.8) !important;
}
